#u3227
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../images/tick-off.png") no-repeat right center;
}

#u3227:hover
{
	background: transparent url("../images/tick-on.png") no-repeat right center;
}

.Panel-Style-One--Normal
{
	border-style: solid;
	border-color: #E5E6DF;
	border-width: 0px 0px 1px;
	background: transparent url("../images/faq-right.png") no-repeat right center;
}

.hidpi .Panel-Style-One--Normal
{
	background-image: url("../images/faq-right_2x.png");
	background-size: 46px 44px;
}

#u3230-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3227:hover #u3230-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3227.MuseMenuActive #u3230-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3213
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../images/tick-off.png") no-repeat right center;
}

#u3227.MuseMenuActive,#u3213:hover
{
	background: transparent url("../images/tick-on.png") no-repeat right center;
}

#u3214-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3213:hover #u3214-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3213.MuseMenuActive #u3214-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3199
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../images/tick-off.png") no-repeat right center;
}

#u3213.MuseMenuActive,#u3199:hover
{
	background: transparent url("../images/tick-on.png") no-repeat right center;
}

#u3200-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3199:hover #u3200-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3199.MuseMenuActive #u3200-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3194
{
	border-style: solid;
	position: relative;
	border-width: 0px 0px 1px;
	background: transparent url("../images/tick-off.png") no-repeat right center;
}

#u3199.MuseMenuActive,#u3194:hover
{
	background: transparent url("../images/tick-on.png") no-repeat right center;
}

#u3194.MuseMenuActive
{
	background: transparent url("../images/tick-on.png") no-repeat right center;
}

.hidpi #u3227,.hidpi #u3213,.hidpi #u3199,.hidpi #u3194
{
	background-image: url("../images/tick-off_2x.png");
	background-size: 46px 44px;
}

.hidpi #u3227:hover,.hidpi #u3227.MuseMenuActive,.hidpi #u3213:hover,.hidpi #u3213.MuseMenuActive,.hidpi #u3199:hover,.hidpi #u3199.MuseMenuActive,.hidpi #u3194:hover,.hidpi #u3194.MuseMenuActive
{
	background-image: url("../images/tick-on_2x.png");
	background-size: 46px 44px;
}

#u3197-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3194:hover #u3197-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3194.MuseMenuActive #u3197-4 p
{
	color: #3C4147;
	visibility: inherit;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	text-align: left;
	padding-bottom: 0px;
	font-size: 14px;
	line-height: 1.8;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u3187,#u3233
{
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6DF;
	background-color: #FFFFFF;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
	position: relative;
}

#u3188,#u3234
{
	border-width: 1px;
	border-style: solid;
	border-color: #E5E6DF;
	background-color: #FFFFFF;
	-moz-border-radius: 7px 7px 0px 0px ;
	-webkit-border-radius: 7px 7px 0px 0px ;
	-khtml-border-radius: 7px 7px 0px 0px ;
	border-radius: 7px 7px 0px 0px ;
	position: relative;
}

#u3189-4,#u3235-4
{
	line-height: 24px;
	position: relative;
}

#u3249
{
	position: absolute;
}

#u3254-5,#u3257-5
{
	font-weight: 700;
	position: relative;
}

#u3254-2,#u3257-2
{
	color: #F29112;
	font-weight: 700;
}

#u3253,#u3256,#u3250
{
	border-style: none;
	border-color: #999999;
	background-color: transparent;
	position: relative;
}

#u3254-3,#u3257-3,#u3252-3
{
	font-size: 18px;
	text-align: center;
	line-height: 27px;
}

#u3252
{
	font-weight: 700;
}

#u3252-2
{
	color: #F29112;
}

#u3255-2,#u3258-2,#u3251-2
{
	font-size: 14px;
	text-align: center;
	line-height: 21px;
}

#u3260,#menuu3190,#u3226,#u3212,#u3198,#u3191,#u3259,#pamphletu3236,#u3255-4,#u3258-4,#u3252-5,#u3251-4,#u3245
{
	position: relative;
}

#u3247
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #CFD2C8;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u3248
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #CFD2C8;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u3246
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: #CFD2C8;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
}

#u3247.PamphletThumbSelected,#u3248.PamphletThumbSelected,#u3246.PamphletThumbSelected
{
	background-color: #3C6275;
}

#u3237
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u3240
{
	position: absolute;
	border-color: #DEDEDE;
	background-color: transparent;
}

#u3237:hover,#u3240:hover
{
	border-color: #999999;
}

#u3238,#u3241
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #3C4147;
	font-size: 30px;
	line-height: 36px;
	-webkit-transform: matrix(0,1,-1,0,22,2);
	-ms-transform: matrix(0,1,-1,0,22,2);
	-o-transform: matrix(0,1,-1,0,22,2);
	transform: matrix(0,1,-1,0,22,2);
	position: relative;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb, .PamphletNextButton, .PamphletPrevButton, .PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

